### Property

# EDataServer SourceMailIdentity:aliases

#### Declaration

    property aliases: utf8 [ read, write, construct ]

#### Description [src]

Sender’s email address aliases.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_identity_get_aliases()`
Setter method | `e_source_mail_identity_set_aliases()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no